@font-face {
  font-family: Roboto-Regular;
  src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
  font-family: Roboto-Medium;
  src: url(../fonts/Roboto-Medium.ttf);
}
@font-face {
  font-family: Roboto-Bold;
  src: url(../fonts/Roboto-Bold.ttf);
}
input, select, textarea, button{
  font-family: Roboto-Regular;
}
.label-completed {
  background-color: #4CAF50;
}
.clickdropnone{
  pointer-events: none;
}
.labelradius{
  border-radius:3px !important;
}
ul.multiselect-container.dropdown-menu{
  width:100% !important;
}
.backbtn{
  width:90px;
}
.error{
  color: #FF6666;
  font-family: Roboto-Regular;
}
.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert {
  margin-top: 0px;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px !important;
}
.alert-dismissable .close, .alert-dismissible .close {
  position: relative;
  top: 5px;
  right: 0px;
  color: inherit;
}
.imgbasline{
  vertical-align: baseline;
}
.nav-item.active i.dashboard-image{
  margin-top: 1px;
  background-image: url("../img/de-active/dashboard.png");
  background-repeat: no-repeat;
}
.nav-item i.dashboard-image {
  background-image: url("../img/de-active/dashboard.png");
  background-repeat: no-repeat;
  margin-top: 1px;
  display: inline-block;
  /*float: left;*/
  height: 19px;
  width: 23px !important;
}
.nav-item.active i.icon-supervisor{
  margin-top: 1px;
  background-image: url("../img/de-active/supervisor.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-supervisor {
    background-image: url("../img/de-active/supervisor.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    /*height: 14px;
    width: 23px !important;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-employee{
  margin-top: 1px;
  background-image: url("../img/de-active/employee.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-employee {
    background-image: url("../img/de-active/employee.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}

.nav-item.active i.icon-equipment{
  margin-top: 1px;
  background-image: url("../img/de-active/equipment.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-equipment {
    background-image: url("../img/de-active/equipment.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-area{
  margin-top: 1px;
  background-image: url("../img/de-active/area.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-area {
    background-image: url("../img/de-active/area.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}

nav-item.active i.icon-role{
  margin-top: 1px;
  background-image: url("../img/de-active/role.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-role {
    background-image: url("../img/de-active/role.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}
nav-item.active i.icon-category{
  margin-top: 1px;
  background-image: url("../img/de-active/category.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-category {
    background-image: url("../img/de-active/category.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-client{
  margin-top: 1px;
  background-image: url("../img/de-active/client.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-client {
    background-image: url("../img/de-active/client.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
   /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-assembly{
  margin-top: 1px;
  background-image: url("../img/de-active/assembly.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-assembly {
    background-image: url("../img/de-active/assembly.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
   /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-assigntask{
   margin-top: 1px;
   background-image: url("../img/de-active/assigntask.png");
   background-repeat: no-repeat;
}
.nav-item i.icon-assigntask{
    background-image: url("../img/de-active/assigntask.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
   /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-opentask{
   margin-top: 1px;
   background-image: url("../img/de-active/opentask.png");
   background-repeat: no-repeat;
}
.nav-item i.icon-opentask{
    background-image: url("../img/de-active/opentask.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
   /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-tasklist{
   margin-top: 1px;
   background-image: url("../img/de-active/tasklist.png");
   background-repeat: no-repeat;
}
.nav-item i.icon-tasklist{
    background-image: url("../img/de-active/tasklist.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
   /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-setting{
  margin-top: 1px;
  background-image: url("../img/de-active/setting.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-setting {
    background-image: url("../img/de-active/setting.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-report{
  margin-top: 1px;
  background-image: url("../img/de-active/report.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-report {
    background-image: url("../img/de-active/report.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-task{
  margin-top: 1px;
  background-image: url("../img/de-active/task.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-task {
    background-image: url("../img/de-active/task.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.nav-item.active i.icon-mainten{
  margin-top: 1px;
  background-image: url("../img/de-active/maintenance.png");
  background-repeat: no-repeat;
}
.nav-item i.icon-mainten {
    background-image: url("../img/de-active/maintenance.png");
    background-repeat: no-repeat;
    margin-top: 1px;
    display: inline-block;
    /*float: left;*/
    height: 19px;
    width: 23px !important;
}
.emptaskhead{
  font-weight: bold !important;
  text-align:center !important;
}
.alertpadding{
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.pagination>li>a{
  padding: 4px 11px;
}
.labelboader{
  border-radius: 3px !important;
}
.page-sidebar .page-sidebar-menu>li.active.open>a, .page-sidebar .page-sidebar-menu>li.active>a{
  font-family: Roboto-Regular;
  font-weight:normal;
}
.page-sidebar .page-sidebar-menu>li>a,.page-sidebar .page-sidebar-menu .sub-menu li>a{
   font-family: Roboto-Regular;
   font-weight:normal;
}
.control-label{
  font-family:  Roboto-Regular !important;
  font-weight:normal !important;
}
#dashboard .widget-thumb .widget-thumb-heading{
  color:#FFF;
  text-align:center;
}
#dashboard .widget-thumb .widget-thumb-body .widget-thumb-body-stat{
  color:#FFF;
  font-size: 33px;
}
#dashboard .widget-thumb .redicon{
  color:#e7505a;
  
}
#dashboard .dashboardborder{
  border-radius: 50%;
  border: 2px solid #5e5d5d;
}

.portlet.box.boardergrey{
  border: 1px solid #4d7496 !important;
  clear: both;
}
.portlet.boardergrey{
  background-color: #4d7496 !important;
}
.portlet.box.boardergrey>.portlet-title{
  background-color: #4d7496 !important;
}
.page-content {
    background-color: #eeecec;
}
.searchlabel{
  margin-top: 6px;
}
.customsearchtbtn,.customsearchtbtn:hover{
    background-color:#67809F !important;
    border-color: #67809F !important;
    border-radius: 3px !important;
    box-shadow: 0px 1px 1px #888888 !important;
    font-size: 13.2px;
    font-family: Roboto-Regular;
}
.customrestbtn,.customrestbtn:hover{
    background-color:#FF6666 !important;
    border-color: #FF6666 !important;
    border-radius: 3px !important;
    box-shadow: 0px 1px 1px #888888 !important;
    font-size: 13.2px;
    font-family: Roboto-Regular;
}
.customsavebtn,.customsavebtn:hover{
    background-color:#4CAF50 !important;
    border-color: #4CAF50 !important;
    border-radius: 3px !important;
    box-shadow: 0px 1px 1px #888888 !important;
    font-size: 13.2px;
    font-family: Roboto-Regular;
}
.customassignbtn,.customassignbtn:hover{
    background-color:#659be0 !important;
    border-color: #659be0 !important;
    border-radius: 3px !important;
    box-shadow: 0px 1px 1px #888888 !important;
    font-size: 13.2px;
    font-family: Roboto-Regular;
}
.customviewbtn,.customviewbtn:hover{
  background-color:#659be0 !important;
  border-color: #659be0 !important;
  border-radius: 3px !important;
  box-shadow: 0px 3px 1px #888888 !important;
  font-size: 13.2px;
  font-family: Roboto-Regular;
}
.customaddmorebtn{
	padding: 1px 5px;
  border-radius: 3px !important;
  margin-top: 5px;
}
.paddingbottom{
	padding-bottom: 13px;
}
.formbtncenter{
	text-align: center;
  background-color: #fff !important;
  border-top: 1px solid #fff !important;
}
.formheading{
	margin-top: 1px !important;
    margin-bottom: 20px !important;
    font-weight: 400;
    font-size:18px !important;
    font-family: Roboto-Bold;
}
.margintop10{
  margin-top: 10px;
}
.paddingleftright{
	padding-left: 0px;
	padding-right: 0px;
}
.admintbl thead tr{
	background-color: #4d7496 !important;
	color:#FFF;
  font-family: Roboto-Bold;
}
.admintbl thead tr th{
	text-align: center;
	font-size: 13.4px;
}
.admintbl tbody tr td{
  text-align: center;
  font-size: 13px;
  font-family: Roboto-Regular;
}
.customaddbtn,.customaddbtn:hover {
   background-color:#4CAF50 !important;
   border-color: #4CAF50 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 1px 1px #888888 !important;
}
.admintbl .customactionbtn,.admintbl .customactionbtn:hover {
   background-color:#4CAF50 !important;
   border-color: #4CAF50 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}

.customactionredbtn,.customactionredbtn:hover {
   background-color:#FF6666 !important;
   border-color: #FF6666 !important;
   border-radius: 3px !important;
   box-shadow: 0px 3px 1px #888888 !important;
   font-family: Roboto-Regular;
}
.admintbl .customactionbtn,.admintbl .customactionbtn:hover {
   background-color:#4CAF50 !important;
   border-color: #4CAF50 !important;
   border-radius: 3px !important;
   box-shadow: 0px 3px 1px #888888 !important;
   font-family: Roboto-Regular;
}
.portlet>.portlet-title>.caption{
  font-size: 16px;
  line-height: 20px;
  font-family: Roboto-Regular;
}

#invitetbl thead tr{
  background-color: #4d7496 !important;
  color:#FFF;
  font-family: Roboto-Bold;
}
#invitetbl thead tr th{
  text-align: center;
  font-size: 13.3px;
}
#invitetbl tbody tr td{
  text-align: center;
  font-family: Roboto-Regular;
  font-size: 13px;
}
#invitetbl .customactionbtn,#invitetbl .customactionbtn:hover {
   background-color:#4CAF50 !important;
   border-color: #4CAF50 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}

#biddingtbl thead tr{
  background-color: #4d7496 !important;
  color:#FFF;
  font-family: Roboto-Bold;
}
#biddingtbl thead tr th{
  text-align: center;
  font-size: 13.3px;
}
#biddingtbl tbody tr td{
  text-align: center;
  font-family: Roboto-Regular;
  font-size: 13px;
}
#biddingtbl .customactionbtn,#biddingtbl .customactionbtn:hover {
   background-color:#4CAF50 !important;
   border-color: #4CAF50 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}
.suppliertbl thead tr{
	background-color: #4d7496 !important;
	color:#FFF;
  font-family: Roboto-Bold;

}
.suppliertbl thead tr th{
	text-align: center;
	font-size: 13.3px;
}
.suppliertbl tbody tr td{
  text-align: center;
  font-family: Roboto-Regular;
  font-size: 13px;
}
.suppliertbl .customactionbtn,.suppliertbl .customactionbtn:hover {
   background-color:#4CAF50 !important;
   border-color: #4CAF50 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}

.suppliertbl thead tr{
  background-color: #4d7496 !important;
  color:#FFF;
  font-family: Roboto-Bold;

}
.suppliertbl thead tr th{
  text-align: center;
  font-size: 13.3px;
}
.suppliertbl tbody tr td{
  text-align: center;
  font-family: Roboto-Regular;
  font-size: 13px;
}
.suppliertbl .customactionbtn,.suppliertbl .customactionbtn:hover {
   background-color:#4CAF50 !important;
   border-color: #4CAF50 !important;
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}
.custominvitebtn,.custominvitebtn:hover{
   border-radius: 3px !important;
   font-family: Roboto-Regular;
   box-shadow: 0px 3px 1px #888888 !important;
}
table.dataTable.no-footer {
    border-bottom-color: #e7ecf1 !important;
}
#dashboard .widget-thumb-heading,#dashboard .widget-thumb-body-stat{
  font-family: Roboto-Bold !important;
}
#recent .recent-activity{
  font-family: Roboto-Bold !important;
  font-weight: 600 !important;
}
#recent .desc, #recent .desc label{
  font-family: Roboto-Regular !important;
  font-weight: 400 !important;
}
@media (min-width:1200px){
	.drawinglabel{
        width:22%;
	}
	.drawingtextbox{
		padding-left: 0px;
		padding-right:0px;
	}
  .searchpadding{
    padding-left: 0px;
    padding-right:0px;
  }
}
@media (min-width:0px) and (max-width:367px){
  .paddingcompleted{
  	margin-left: 17px;
  	margin-top: 10px;
  }
}
@media (min-width:0px) and (max-width:991px){
	.paddingleft{
      margin-left: 17px;
	}
}
@media (min-width:992px) and (max-width:1200px){
  .tendersearch{
  	font-size: 11px !important;
  }
  .searchpadding{
    padding-left: 0px;
    padding-right:0px;
  }
  .searchlabel {
    margin-top: 6px;
    font-size: 13px;
  }
}

.editdownload{
  max-width: 208px;
  word-wrap: break-word;
   font-family: Roboto-Regular;
   text-decoration: none;
}
.editdownload img{
  float: left;
   font-family: Roboto-Regular;
   text-decoration: none;
}
.ind-quote a.download_doc {
  display: flex;
   font-family: Roboto-Regular;
   text-decoration: none;
}
.ind-quote a.download_doc i.fa {
  margin-left: 10px;
  margin-right: 7px;
  margin-bottom: 20px;
  font-family: Roboto-Regular;
  text-decoration: none;
}
.actionborder{
  border-right: 1px solid #4d7496 !important;
}
.isDisabled {
  cursor: not-allowed;
  /*opacity: 0.7;*/
}
.redstar{
  color: #FF6666;
  font-family: Roboto-Regular;
}

.centeropentd,.centerequtd{
  text-align: center;
  vertical-align: middle !important;
  background-color:#FF99CC;
}
#reportsheet tbody tr td{
 border:1px solid #000000;
}
#reportsheet tbody tr td{
  font-family: Roboto-Regular;
  font-size: 13.8px;
}
#employeesheet tbody tr td{
  font-family: Roboto-Regular;
  font-size: 13px;
}
#employeesheet thead tr th{
  font-family: Roboto-Regular;
  font-size: 14px;
}
.assignmetext{
  text-align:center;
  font-family: Roboto-Regular;
}
.wcolor{background-color:#33CCCC;}
.mcolor{background-color:#CC99FF;}
.qcolor{background-color:#00FF00;}
.hcolor{background-color:#FFFF00;}
.ycolor{background-color:#FF99CC}
.ccolor{background-color:#FFCC99}
.bordernone{
  border:1px solid #ffffff !important;
}
.borderright{
  border-right:1px solid #ffffff !important;
}
.borderbottom{
  border-bottom:1px solid #ffffff !important;
}
.borderleft{
  border-left:1px solid #ffffff !important;
}
.bordertop{
  border-top:1px solid #ffffff !important;
}
/*.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
            border: 0;
      }

      .table-bordered>tbody>tr>td.oddborder, .table-bordered>tbody>tr>td.evenborder{
        border: 1px solid red !important;
      }
      .table-bordered{
        border: 0;
      }
      .table-striped>tbody>tr{
        background-color: none !important; 
      }*/
#admindashboard1 tbody tr td,#admindashboard2 tbody tr td,#admindashboard3 tbody tr td,#admindashboard4 tbody tr td,#admindashboard5 tbody tr td,#admindashboard6 tbody tr td,#admindashboard7 tbody tr td,#admindashboard8 tbody tr td{
 border:1px solid #000000;
 
}
#admindashboard1 tbody tr td,#admindashboard2 tbody tr td,#admindashboard3 tbody tr td,#admindashboard4 tbody tr td,#admindashboard5 tbody tr td,#admindashboard6 tbody tr td,#admindashboard7 tbody tr td,#admindashboard8 tbody tr td{
  font-family: Roboto-Regular;
  font-size: 14px;
  height: 35px;
}

#adminlayout1 tbody tr td {
  border:1px solid #000000;

}
#adminlayout1 tbody tr td{
  font-family: Roboto-Regular;
  font-size: 14px;
  height: 65px;
}
a.dashboardatag,a.dashboardatag:hover{
  text-decoration: none;
  color:#000;
  white-space: nowrap;
}
#viewtable tbody tr td{
  font-family: Roboto-Regular;
  font-size: 14px;
}
/*.rotate {
  -moz-transform: rotate(-90.0deg);
  -o-transform: rotate(-90.0deg);
  -webkit-transform: rotate(-90.0deg);
  filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
  transform: rotate(-90.0deg);
  height: 80px;
  width:20px;
  vertical-align: middle;
}*/

.loader {
    position: Fixed;
    left: 0;
    right: 0;
    text-align: center;
    top: 30%;
    
    opacity: 1;
    z-index: 10052;
}
#assignPopup .modal-content.pageloader{
  background-color: #f4f4f4;
}


.dashboardout{  border:1px solid #000;padding-left:0px;padding-right:0px; margin-top: 10px; min-height: 250px; }
.dashboard-head-name{ border-bottom:1px solid #000;padding:9px 0px;text-align: center; }
.dashboardheight{ height:20px; }
.dashtext{ margin:auto;float:none; }
.dashcount{ border:1px solid #000;height:35px;margin-top: 10px; margin-bottom: 10px;  background-color:#92D050;}